MediaWiki:Vector.css

From Marvel Cinematic Universe Wiki
Revision as of 11:53, 21 August 2018 by LIMAFOX76 (talk | contribs) (Undo revision 4031 by LIMAFOX76 (talk))

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will affect users of the Vector skin */

body {
	background-color: #2a2a2a;
}

body a {
	color: #ffdd00;
}

body a:visited,
.mw-body-content a.extiw,
.mw-body-content a.extiw:visited,
.mw-body-content a.external,
.mw-body-content a.external:visited,
div#mw-panel div.portal div.body ul li a,
div#mw-panel div.portal div.body ul li a:visited {
	color: #dd9900;
}

.mw-body {
	background-color: #333333;
	border: 1px solid #eaf15f;
	color: #a8c1a8;
}

.mw-body h1 {
	color: #a8c1a8;
}

.mw-body-content h2,
.mw-body-content h3,
.mw-body-content h4,
.mw-body-content h5,
.mw-body-content h6 {
	color: #a8c1a8;
}

div#footer ul li {
	color: #a8c1a8;
}

div#toc {
	background-color: #4c4c4c;
	border-color: #666666;
}